curl --request GET \
--url https://api.example.com/api/v1/connected-accounts/{account_id}/health \
--header 'Authorization: Bearer <token>'{
"connections_today": 0,
"messages_today": 0,
"searches_today": 0,
"daily_connection_limit": 25,
"daily_message_limit": 100,
"daily_search_limit": 50,
"warmup_days_remaining": 0,
"warmup_total": 14,
"last_activity": "2023-11-07T05:31:56Z",
"warning": false,
"acceptance_rate": 123,
"acceptance_rate_updated_at": "2023-11-07T05:31:56Z",
"acceptance_rate_penalty_active": false,
"effective_daily_limit": 25
}Get health indicators for a connected LinkedIn account.
curl --request GET \
--url https://api.example.com/api/v1/connected-accounts/{account_id}/health \
--header 'Authorization: Bearer <token>'{
"connections_today": 0,
"messages_today": 0,
"searches_today": 0,
"daily_connection_limit": 25,
"daily_message_limit": 100,
"daily_search_limit": 50,
"warmup_days_remaining": 0,
"warmup_total": 14,
"last_activity": "2023-11-07T05:31:56Z",
"warning": false,
"acceptance_rate": 123,
"acceptance_rate_updated_at": "2023-11-07T05:31:56Z",
"acceptance_rate_penalty_active": false,
"effective_daily_limit": 25
}Documentation Index
Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Health indicators for a connected LinkedIn account.